.page_menu{
	padding:5px 10px 10px 10px;
	margin:0px 0px 0px 0px;
}

.page_menu ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}

.page_menu ul li{
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
	background:url(/images/menu_sipka.gif) no-repeat 0px 1px;
	color:#9c8969;
}

.page_menu ul li a{
	text-decoration:none;
	color:#fab32a;
	font-weight:bold;
}

.page_menu ul li a:hover{
	text-decoration:none;
	color:#000000;
}

.page_menu ul li a.menu_active{
	color:#000000;
	/*font-weight:bold;*/
}

.page_structure{
	padding:10px 10px 0px 10px;
	margin:0px 0px 0px 0px;
}

.page_structure h2{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}

.page_structure h3{
	background: none;
	color: #fab32a;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	text-transform: uppercase;
	font-family: arial,helvetica,sans-serif; 	
	height:auto;
}

.page_shape{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.page_structure p{
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}

.page_structure a{
	color: #fab32a;
	text-decoration:underline;
}

.page_structure table{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.page_structure a:hover{
	color: #fab32a;
	text-decoration:none;
}

.page_structure ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	list-style:none;
}

.page_structure ul li{
	padding:0px 0px 0px 10px;
	margin:0px 0px 5px 0px;
	background:url(/images/sipka1.gif) no-repeat 0px 4px;
}

.page_structure ol{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	list-style:upper-roman;
	list-style-position:inside;
}

.page_structure ol li{
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}

.paragraphblock_center{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	width:570;
}

.photo_description_center{
	font-style:italic;
	text-align:center;
}

.paragraphblock_right{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 15px;
	float:right;
	width:240px;
}

.photo_description_right{
	font-style:italic;
	text-align:center;
}

.paragraphblock_left{
	padding:0px 0px 0px 0px;
	margin:0px 15px 10px 0px;
	float:left;
	width:240px;
}

.photo_description_left{
	font-style:italic;
	text-align:center;
}

.photos{
	padding:0px 0px 10px 0px;
	margin:10px 0px 0px 0px;
}

.structure_small{
	width:182px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	float:left;
}

.structure_small_name{
	width:182px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	float:left;
}

.structure_small_name p{
	padding:2px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	font-style:italic;
}

.photo_space{
	display:block;
	width:12px;
	height:10px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}

#page_left .photo_space{
	display:block;
	width:10px;
	height:10px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}

.page_files{
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}

.file_table{
	padding:0px 0px 10px 0px;
	margin:10px 0px 0px 0px;
	width:570px;
}

.file_table td{
	/*background:url(/images/bg_dl_line.gif) repeat-x 0px bottom;*/
	border-bottom:1px solid #e5e5e5;
}

.file_table a{
	padding:5px 5px 5px 5px;
	margin:0px 0px 0px 0px;
	display:block;
	text-decoration:none;
	color: #3c3c3c;
}

.file_table a:hover{
	padding:5px 5px 5px 5px;
	margin:0px 0px 0px 0px;
	display:block;
	text-decoration:none;
	color: #3c3c3c;
}

.file_hover:hover{
	background: #fbfbfb;
}

.file_ico{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:25px;
}

.file_ico span.download_ico{
	display:block;
	width:21px;
	height:21px;
	background:url(/images/bg_dl_ico.gif) no-repeat 0px 0px;
}

.file_hover:hover span.download_ico{
	display:block;
	width:21px;
	height:21px;
	background:url(/images/bg_dl_ico.gif) no-repeat 0px -21px;
}

.file_popis{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.file_name{
	color:#fab32a;
	font-weight:bold;
}

.file_velikost{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:80px;
	text-align: right;
}

.mytable{
	width:570px;
	padding:0px 0px 0px 0px;
	margin:0px auto 10px auto;
}

.mytable tr.thead td{
	height:14px;
	line-height:14px;
	padding:3px 10px 3px 10px;
	margin:0px 0px 2px 0px;
	color:#ffffff;
	font-weight:bold;
	background:url(/images/bg_thead.gif) repeat-x 0px bottom;
}

.mytable td{
	height:14px;
	line-height:17px;
	padding:3px 10px 3px 10px;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #d2d2d2;
	/*background:url(/images/bg_dl_line.gif) repeat-x 0px bottom;*/
}

.mytable td.blank{
	height:20px;
	border:none;
}

.mytable td.padd{
	padding:5px 0px 5px 0px;
	text-align:center;
}

.mytable th{
	height:20px;
	line-height:20px;
	padding:3px 10px 3px 10px;
	/*border-bottom:1px solid #dfd3bd;	*/
}

.mytable td p{
	line-height:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.thead td{
	height:26px;
	line-height:26px;
	color:#9c8969;
	font-weight:bold;
	border:none;
	/*background:url(/images/bg_thead.gif) repeat-x 0px 0px;*/
}

.tabulkaPopisek{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 5px 10px 5px;
	text-align:center;
	font-style:italic;
}

.page_pic{
	position:absolute;
	bottom:10px;
	right:30px;
	z-index:150;
	display:none;
}

td.shipping_td{
	height:26px;
	background:url(/images/bg_table.gif) no-repeat 0px 0px;
	font-weight:bold;
	border:none;
	line-height:26px;
}

td.shipping_name{
	text-align:right;
	color:#000000;
	font-weight:bold;
	border: none;
}

td.shipping_price{
	text-align:right;
	color:#000000;
	font-weight:bold;
	border:none;
}

td.kosik_total{
	height:26px;
	line-height:26px;
	color:#000000;
	font-weight:bold;
	font-size:13px;
	text-align:right;
	border:none;
}

.kosik_result td{
	background:none;
}

a.aktive{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.detail_left_text{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width: 286px;
	min-height:280px;
	float: left;
}

.mapa{
	position:absolute;
	top:-25px;
	right:0px;
	width:350px;
	height:280px;
	border:1px solid #e6e6e6;
}

#map_canvas{
	width:350px;
	height:280px;
}

.roh_tr{
	position:absolute;
	top:-1px;
	right:-1px;
	z-index:500;
}

.roh_br{
	position:absolute;
	bottom:-1px;
	right:-1px;
	z-index:500;
}

.roh_tl{
	position:absolute;
	top:-1px;
	left:-1px;
	z-index:500;
}

.roh_bl{
	position:absolute;
	bottom:-1px;
	left:-1px;
	z-index:500;
}